Subject: Palume teie kooskõlastust eelnõule
From: "Ehitisregistri menetluskeskkond" <[email-masked]>
To: <[email-masked]>
Date: Wed, 17 Jun 2026 15:12:36 +0300

Kuusalu Vallavalitsus menetleb praegu ehitusteatist nr 2611201/15189 
aadressile Harju maakond, Kuusalu vald, Viinistu küla, Uuetoa, Harju 
maakond, Kuusalu vald, Viinistu küla, Uuetoa (Kuur, Kuur) ja soovib teie 
kooskõlastust eelnõule.

Kooskõlastuse kutse põhjus: Abihoonete lammutamine avalikult kasutatava 
11287 Viinistu-Pärispea tee kaitsevööndis.

Palun avage eelnõu e-ehituse keskkonnas 
<https://livekluster.ehr.ee/ui/ehr/v1/operation/27901491>  (menetlus nr: 
554529), määrake omalt poolt kooskõlastuse eest vastutav kasutaja ja 
kontrollige eelnõu andmeid.

Kooskõlastust või märkuseid eelnõule ootame kuni 29.06.2026 (k.a). Pärast 
selle tähtaja möödumist loeme, et olete eelnõuga päri.

Menetluse kulgu puutuvate küsimuste korral palun pöörduge menetleva asutuse 
(Kuusalu Vallavalitsus) või menetleja (ENGELA RAJAMÄGI) poole.